{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-06 15:27:26.227830",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "section_break_slga",
  "g\u00f6st\u0259ricil\u0259r",
  "\u00f6l\u00e7\u00fcvahidi",
  "vergiy\u0259c\u0259lbolunanistehsal\u0131nh\u0259cmimiqdar\u0131",
  "oc\u00fcml\u0259d\u0259nixracedilmi\u015f",
  "aksizm\u0259bl\u0259\u011fimanatla",
  "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla"
 ],
 "fields": [
  {
   "fieldname": "section_break_slga",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "401 - Neft m\u0259hsullar\u0131 \u00fczr\u0259 (s\u0259trin t\u0259snifat\u0131 1 \u2116-li \u018flav\u0259 il\u0259 t\u0259qdim olunur)\n402 - \u0130\u00e7kil\u0259rin b\u00fct\u00fcn n\u00f6vl\u0259ri \u00fczr\u0259 (s\u0259trin t\u0259snifat\u0131 3 \u2116-li \u018flav\u0259 il\u0259 t\u0259qdim olunur)\n403 - T\u00fct\u00fcn m\u0259mulatlar\u0131 (s\u0259trin t\u0259snifat\u0131 3 \u2116-li \u018flav\u0259 il\u0259 t\u0259qdim olunur)\n404 - Elektron siqaretl\u0259r \u00fc\u00e7\u00fcn maye\n405 - Minik avtomobill\u0259ri\n406 - Q\u0259lyan \u00fc\u00e7\u00fcn t\u00fct\u00fcnl\u0259r v\u0259 t\u00fct\u00fcn \u0259v\u0259zl\u0259yicil\u0259ri, istehsal m\u0259qs\u0259dli t\u00fct\u00fcnl\u0259r istisna olmaqla dig\u0259r \u00e7\u0259km\u0259li t\u00fct\u00fcnl\u0259r, \"homogenl\u0259\u015fdirilmi\u015f\" v\u0259 ya \"b\u0259rpa edilmi\u015f\" t\u00fct\u00fcnl\u0259r, \u00e7eyn\u0259nil\u0259n v\u0259 ya buruna \u00e7\u0259kil\u0259n t\u00fct\u00fcnl\u0259r (s\u0259trin t\u0259snifat\u0131 3 \u2116-li \u018flav\u0259 il\u0259 t\u0259qdim olunur)\n407 - Al\u0131\u015fd\u0131r\u0131lmadan n\u0259f\u0259s\u0259 \u00e7\u0259kilm\u0259k \u00fc\u00e7\u00fcn n\u0259z\u0259rd\u0259 tutulmu\u015f t\u0259rkibind\u0259 t\u00fct\u00fcn v\u0259 ya b\u0259rpa edilmi\u015f t\u00fct\u00fcn olan m\u0259hsullar (s\u0259trin t\u0259snifat\u0131 3 \u2116-li \u018flav\u0259 il\u0259 t\u0259qdim olunur)\n408 - Bird\u0259f\u0259lik istifad\u0259 \u00fc\u00e7\u00fcn elektron siqaret, q\u0259lyan v\u0259 onlar\u0131n \u0259v\u0259zedicil\u0259ri (s\u0259trin t\u0259snifat\u0131 3 \u2116-li \u018flav\u0259 il\u0259 t\u0259qdim olunur)\n409 - \u018fm\u0259liyyatlar \u00fczr\u0259 C\u018fM\u0130(s\u0259t.401 + s\u0259t.402 + s\u0259t.403 + s\u0259t.404 + s\u0259t.405 + s\u0259t.406 + s\u0259t.407 + s\u0259t.408)",
   "read_only": 1
  },
  {
   "fieldname": "\u00f6l\u00e7\u00fcvahidi",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u00d6l\u00e7\u00fc vahidi",
   "options": "ton\nlitr\n\u0259d\u0259d\nlitr\n\u0259d\u0259d\nkq\n\u0259d\u0259d\n\u0259d\u0259d",
   "read_only": 1
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbolunanistehsal\u0131nh\u0259cmimiqdar\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergiy\u0259 c\u0259lb olunan istehsal\u0131n h\u0259cmi (miqdar\u0131)"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nixracedilmi\u015f",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o, c\u00fcml\u0259d\u0259n ixrac edilmi\u015f"
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n, icbari tibbi s\u0131\u011forta haqq\u0131, manatla"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-25 14:16:19.058064",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration verginin hesablanmsi hissa 1 2 4",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}